{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "pllincol",
      "timestamp": "2023-04-21T15:08:08Z"
    },
    "lastModificationSignature": "7dbe6200644bd330386c248e0ca05e72c3931f3dd75b4996630910731256c342"
  }
}